/*Text*/

/* ---------------- Paragraph Styles ---------------- */

p.small {
	font-size: 9px;
	line-height: 12px;
	margin: 0 0 3px 0;
	padding: 0;
	}
	
	p.footer {
	color: #003E7C;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	line-height: 18px;
	padding: 0;
	text-shadow: none;
	}
	
p.footer a {
	color: #80DCF8;
	}

p.footer a:link {
	color: #80DCF8;
	}
	
a:visited {
	color: #80DCF8;
	}
	
p.footer a:hover {
	color: #CCF1FC;
	}
	
p.footer a:active {
	color: #80DCF8;
	}
	
/* ---------------- Text Link Styles ---------------- */


/* ---------------- Span Styles ---------------- */

span.white {
	color: #fff;
	}

span.bold {
	font-weight: bold;
	}
	
span.eightypc {
	font-size: 80%;
	}

span.sixtypc {
	font-size: 60%;
	}

span.fiftypc {
	font-size: 50%;
	}

span.thirtypc {
	font-size: 30%;
	}

span.subscript {
	font-size: 30%;
	vertical-align: super;
	margin: 0;
	}

/* --------------- List Styles -------------------- */

ul.list {
	margin: 0 0 30px 0;
	padding: 0;
	width: 100%;
	height: auto;
	float: left;
	}
	
li.white {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-hight: 19px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.white a {
	color: #007DC5;
	text-decoration: none;
	width: 94%;
	float: left;
	background: url(../templateimg/boxbg_white_50.png) 0 0 repeat;
	padding: 3%;
	margin: 0 0 2px 0;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

li.white a:link {
	color: #007DC5;
	}

li.white a:visited {
	color: #007DC5;
	}
	
li.white a:hover {
	color: #003E7C;
	background: url(../templateimg/boxbg_white_75.png) 0 0 repeat;
	}
	
li.white a:active {
	color: #007DC5;
	}

li.white a span {
	font-size: 24px;
	line-height: 24px;
	color: #00B9F2;
	font-weight: bold;
	}
	
li.white_act {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-hight: 19px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.white_act a {
	color: #007DC5;
	text-decoration: none;
	width: 94%;
	float: left;
	background: url(../templateimg/boxbg_white_95.png) 0 0 repeat;
	padding: 3%;
	margin: 0 0 2px 0;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

li.white_act a:link {
	color: #007DC5;
	}

li.white_act a:visited {
	color: #007DC5;
	}
	
li.white_act a:hover {
	color: #003E7C;
	background: #FFF;
	}
	
li.white_act a:active {
	color: #007DC5;
	}

li.white_act a span {
	font-size: 24px;
	line-height: 24px;
	color: #00B9F2;
	font-weight: bold;
	}
	
li.lime {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-hight: 19px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.lime a {
	color: #4A915E;
	text-decoration: none;
	width: 94%;
	float: left;
	background: url(../templateimg/boxbg_lime_50.png) 0 0 repeat;
	padding: 3%;
	margin: 0 0 2px 0;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

li.lime a:link {
	color: #4A915E;
	}

li.lime a:visited {
	color: #4A915E;
	}
	
li.lime a:hover {
	color: #0D6C28;
	background: url(../templateimg/boxbg_lime_75.png) 0 0 repeat;
	}
	
li.lime a:active {
	color: #4A915E;
	}

li.lime a span {
	font-size: 24px;
	line-height: 24px;
	color: #FFF;
	font-weight: bold;
	}
	
li.lime_act {
	color: #0D6C28;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.lime_act a {
	color: #0D6C28;
	text-decoration: none;
	width: 94%;
	float: left;
	font-size: 13px;
	background: url(../templateimg/boxbg_lime_75.png) 0 0 repeat;
	padding: 3%;
	margin: 0 0 2px 0;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

li.lime_act a:link {
	color: #0D6C28;
	}

li.lime_act a:visited {
	color: #0D6C28;
	}
	
li.lime_act a:hover {
	color: #003407;
	background: url(../templateimg/boxbg_lime_95.png) 0 0 repeat;
	}
	
li.lime_act a:active {
	color: #0D6C28;
	}


li.lblue {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-hight: 19px;
	text-align: left;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.lblue a {
	color: #007DC5;
	text-decoration: none;
	width: 94%;
	float: left;
	background: url(../templateimg/boxbg_lblue_50.png) 0 0 repeat;
	padding: 3%;
	margin: 0 0 2px 0;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

li.lblue a:link {
	color: #007DC5;
	}

li.lblue a:visited {
	color: #007DC5;
	}
	
li.lblue a:hover {
	color: #003E7C;
	background: url(../templateimg/boxbg_lblue_75.png) 0 0 repeat;
	}
	
li.lblue a:active {
	color: #007DC5;
	}

li.lblue a span {
	font-size: 24px;
	line-height: 24px;
	color: #DFEB97;
	font-weight: bold;
	}
	
li.lblue_half {
	color: #007DC5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	text-align: left;
	width: 50%;
	height: 22px;
	float: left;
	margin: 0 0 2px 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background: none;
	}
	
li.lblue_half a {
	color: #007DC5;
	font-weight: bold;
	text-decoration: none;
	width: 95%;
	height: 16px;
	float: left;
	background-image: url(../templateimg/boxbg_lblue_50.png);
	background-repeat: repeat;
	padding: 3px 2%;
	margin: 0 1% 2px 0;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}

li.lblue_half a:link {
	color: #007DC5;
	}

li.lblue_half a:visited {
	color: #007DC5;
	}
	
li.lblue_half a:hover {
	color: #003E7C;
	background-image: url(../templateimg/boxbg_lblue_75.png);
	}
	
li.lblue_half a:active {
	color: #007DC5;
	}

li.lblue_half span {
	font-size: 13px;
	color: #003E7C;
	font-weight: bold;
	}

li.lblue_half p {
	color: #BF0730;
	}

li.plain {
	text-decoration: none;
	width: 100%;
	float: left;
	background: none;
	padding: 0;
	margin: 0;
	outline: none;
	border-bottom: 1px solid #EEE;
	}

li.plain a {
	text-decoration: none;
	width: 100%;
	float: left;
	background: none;
	padding: 10px 0 5px 0;
	margin: 0;
	outline: none;
	}

li.plain a:link {
	background: none;
	}

li.plain a:visited {
	background: none;
	}
	
li.plain a:hover {
	background: url(../templateimg/boxbg_grey_08.png) repeat;
	}
	
li.plain a:active {
	background: none;
	}



